<?php

namespace App\Livewire\PaymentMethods;

use App\Models\PaymentMethod;
use Livewire\Attributes\Layout;
use Livewire\Component;

#[Layout('layouts.dashboard')]
class Show extends Component
{
    public PaymentMethod $paymentMethod;

    public function render(): \Illuminate\Contracts\View\View
    {
        return view('livewire.payment-methods.show');
    }
}
